version: "3"

services:
  backend:
    container_name: bitsia-proxy
    build:
      # context: ../
      dockerfile: Dockerfile
    volumes:
      - shared-volume:/usr/share/nginx/html/uploads
    image: bitsia-proxy-docker-image
    ports:
      - "3005:3005"
  # frontend:
  #   container_name: bmim-frontend
  #   build:
  #     # context: ../
  #     dockerfile: frontend/Dockerfile
  #   volumes:
  #     - shared-volume:/usr/share/nginx/html/uploads
  #   image: bmim-docker-fe-image
  #   ports:
  #     - "3100:3000"
  #   depends_on:
  #     - backend
volumes:
  shared-volume:
